

body {
    font-family: Arial, sans-serif;
    background-color: #f8f9fa;
    margin: 0;
    padding: 0;
}



span1 {
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

span1 a{
    color: #ff6600;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}


span2 {
    color: #003366;
    font-size: 22px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

span2 a{
    color: #003366;
    font-size: 22px;
    font-weight: bold;
    text-decoration: none;
}


span3 {
    color: #003366;
    font-size: 22px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

span4 {
    color: #003366;
    font-size: 22px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

span5 {
    color: #003366;
    font-size: 22px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}


span6 {
    color: #003366;
    font-size: 22px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

span7 {
    color: #003366;
    font-size: 22px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

span8 {
    color: #003366;
    font-size: 22px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.header {
    background: linear-gradient(to right, #ff6600, #003366);
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
}

.header img {
    height: 80px;
}

.header .company-info {
    text-align: right;
    font-weight: bold;

}

.welcome-message {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    padding: 20px;
    background: #1f2937 ;
    color: white;
}



.products {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 5px;
    width: 100%;
    

}


.products a {
     text-decoration: none;
}


.products a:hover {
     color: red;
}


.product {
    background: #ffffff;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 600px;
    text-align: center;
    padding: 5px;
    margin: 10px 0;
    transition: transform 0.3s;
    
}

.product:hover {
    transform: scale(1.05);
}

.product img {
    width: 100%;
    border-radius: 10px;
}

.product h3 {
    margin-top: 10px;
    color: #003366;
}

.product p {
    color: #000000;
    font-weight: bold;
}

.product .price {
    font-size: 18px;
    color: #ff6600;
    font-weight: bold;
}


.product .price a {
    font-size: 18px;
    margin: 0 10px;
    text-decoration: none;
    font-weight: bold;
}


.footer {
    text-align: center;
    background: #1f2937;
    color: white;
    padding: 15px;
    margin-top: 20px;
}

.footer .social-icons a {
    color: white;
    font-size: 20px;
    margin: 0 10px;
    text-decoration: none;
}


